Red Hat Training

A Red Hat training course is available for RHEL 8

第5章 High Availability Add-on

High Availability Add-On は、クラスター内のノード間で、オンデマンドのフェイルオーバーサービスを提供します。Add-on は、別のサブスクリプションで利用できます。詳細は「RHEL 高可用性クラスターのサポートポリシー」を参照してください。

次の表は、High Availability Add-on で利用可能なすべてのパッケージとそのライセンスを示します。

パッケージLicense

awscli

ASL 2.0 および MIT

booth

GPLv2+

booth-arbitrator

GPLv2+

booth-core

GPLv2+

booth-site

GPLv2+

booth-test

GPLv2+

clufter-bin

GPLv2+

clufter-cli

GPLv2+

clufter-common

GPLv2+

clufter-lib-ccs

GPLv2+

clufter-lib-general

GPLv2+

clufter-lib-pcs

GPLv2+

corosync

BSD

corosync-qdevice

BSD

corosync-qnetd

BSD

corosynclib-devel

BSD

fence-agents-aliyun

GPLv2+、LGPLv2+、ASL 2.0、BSD、および MIT

fence-agents-aws

GPLv2+ および LGPLv2+

fence-agents-azure-arm

GPLv2+ および LGPLv2+

fence-agents-gce

GPLv2+ および LGPLv2+

libknet1

LGPLv2+

libknet1-compress-bzip2-plugin

LGPLv2+

libknet1-compress-lz4-plugin

LGPLv2+

libknet1-compress-lzma-plugin

LGPLv2+

libknet1-compress-lzo2-plugin

LGPLv2+

libknet1-compress-plugins-all

LGPLv2+

libknet1-compress-zlib-plugin

LGPLv2+

libknet1-crypto-nss-plugin

LGPLv2+

libknet1-crypto-openssl-plugin

LGPLv2+

libknet1-crypto-plugins-all

LGPLv2+

libknet1-plugins-all

LGPLv2+

libnozzle1

LGPLv2+

pacemaker

GPLv2+ および LGPLv2+

pacemaker-cli

GPLv2+ および LGPLv2+

pacemaker-cts

GPLv2+ および LGPLv2+

pacemaker-doc

CC-BY-SA-4.0

pacemaker-libs-devel

GPLv2+ および LGPLv2+

pacemaker-nagios-plugins-metadata

GPLv3

pacemaker-remote

GPLv2+ および LGPLv2+

pcs

GPLv2、ASL 2.0、MIT、BSD、(GPLv2 または Ruby)、(BSD または Ruby)、および (ASL 2.0 または BSD)

pcs-snmp

GPLv2 および BSD-2-Clause

python3-azure-sdk

MIT、ASL 2.0、MPLv2.0、BSD、および Python

python3-boto3

ASL 2.0

python3-botocore

ASL 2.0

python3-clufter

GPLv2+ および GFDL

python3-fasteners

ASL 2.0

python3-gflags

BSD

python3-google-api-client

ASL 2.0

python3-httplib2

MIT

python3-oauth2client

ASL 2.0

python3-s3transfer

ASL 2.0

python3-uritemplate

BSD

resource-agents

GPLv2+ および LGPLv2+

resource-agents-aliyun

GPLv2+、LGPLv2+、ASL 2.0、BSD、および MIT

resource-agents-gcp

GPLv2+、LGPLv2+、BSD、ASL 2.0、MIT、および Python

spausedd

BSD